Cross Compile PCL for Custom Platform(Arm)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Cross Compile PCL for Custom Platform(Arm)

anuj.gupta@pathpartnertech.com
Hi Experts,

I am new to this forum. So please be patient if i am asking any silly
questions.
I am trying to cross compile PCL for my custom platform.
I have already ported the mandatory dependency like
VTK,Eigen.Flann,Boost,OpenNI.
Now i am porting PCL but getting some error while building the file
flare.cpp.o
My toolchain version is 4.5.3.
Is there any specific requirement for the toolchain version?
Is there any document for cross compiling the PCL?

Thanks,
Anuj



--
Sent from: http://www.pcl-users.org/
_______________________________________________
[hidden email] / http://pointclouds.org
http://pointclouds.org/mailman/listinfo/pcl-users